#ifndef SKELDT_GUARD
#define SKELDT_GUARD

#include "field.h"
#include "flags.h"

void compute_skel_dt(const FIELD<float>* skel,const FIELD<float>* grad,FIELD<float>* skel_dt,float max_dist);
void compute_skel_dt_interpolation(const FIELD<float>* dt,const FIELD<float>* skel_dt,FIELD<float>* interp);
#endif
